# SWDB

# \FILTER

Default filter values;

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
CATALOG
FUSION
MONSTER
RUNECRAFT
RUNEUPGRADE
SKILLUP
RUNE
RUN
TEAM
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \FILTER

## Tags

category | Data

## Constants

### CATALOG

    CATALOG

Default values for the catalog filters.

#

## Tags

None found

### FUSION

    FUSION

Default values for the fusion filters.

#

## Tags

None found

### MONSTER

    MONSTER

Default values for the monster filters.

#

## Tags

None found

### RUNECRAFT

    RUNECRAFT

Default values for the rune craft report filters.

#

## Tags

None found

### RUNEUPGRADE

    RUNEUPGRADE

Default values for the rune upgrade report filters.

#

## Tags

None found

### SKILLUP

    SKILLUP

Default values for the skill-up report filters.

#

## Tags

None found

### RUNE

    RUNE

Default values for the rune filters.

#

## Tags

None found

### RUN

    RUN

Default values for the run filters.

#

## Tags

None found

### TEAM

    TEAM

Default values for the rune team filters.

#

## Tags

None found

### Constant.php